html {
    height: 100%;
}
body {
    /*background-image: linear-gradient(to bottom, rgb(76, 72, 87), rgb(43, 30, 65));*/
    background-color: rgb(76, 72, 87);
    /*font-family: Arial, sans-serif;*/
    /*font-family: Monaco, monospace;*/
    font-family: math;
    color: white;
}
h1 {
    color: pink;
}
h1:hover {
    color: plum;
    text-shadow: 2px 2px 10px pink;
    filter: dropshadow(color=plum, offx=2, offy=2);
}
a {
    color: pink;
}
a:hover {
    color: plum;
    text-shadow: 2px 2px 10px pink;
    filter: dropshadow(color=plum, offx=2, offy=2);
}

table {
    border-collapse: separate;
}
td, th {
    border: 1px solid gray;
    padding: 4px;
}